body{
	margin:10px;
	padding:0;
	background:#FFFFFF;
}

form{
	margin:0;
	padding:0;
}

a{
	text-decoration: none;
}


/* ----------------MENUS--------------------------- */
#menu{
	font: bold 11px/15px verdana, arial, sans-serif;
	color: #FFFFFF;
	width:190px;
	display:block;
}

.titMenu{
	background:top right url(/imgfiles/cantonada.gif) no-repeat #ac2115;
	padding: 2px 0 2px 4px;
}

.titMenuOf{
	background:top right url(/imgfiles/cantonada.gif) no-repeat #818181;
	padding: 2px 0 2px 4px;
}

#menu ul{
	margin:0;
	padding: 2px 0 20px 4px;
	list-style: none;
}

#menu ul li {
border-bottom: 1px dotted #b1b1ad;
background:#FFFFFF url(/imgfiles/fletxa.gif) no-repeat  0 5px;
padding:2px 0 2px 10px;
}

#menu ul li a{
	color: #4d4c4a;
	text-decoration: none;
}

#menu ul li a:hover{
	color: #ac2115;
	text-decoration: none;
}

#menu ul li a.actiu{
	color: #ac2115;
	text-decoration: none;
}

/*----------------Capsalera-----------------------*/

.titCap{
	font:bold 21px Arial, Verdana, sans-serif;
	color: #00248e;
}

#cabe {
    background: #818181;
    border-bottom: 2px solid #d63b1e;
    height: 18px;
    display: flex;
    align-items: center;
    width: 100%;
    gap: 5px;
    justify-content: flex-end;
    padding-right: 5px;
}
.cap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.fc {
    display: flex;
    align-items: center;
    gap: 15px;
}

@media (max-width: 768px) { /* Ajusta este valor según tus necesidades */
    .cap img {
        height: auto !important;
        width: 100px !important;
    }
    .titCap {
        font-size: 16px;
    }
}

#titPag{
	font:bold 21px Arial, Verdana, sans-serif;
	color: #660303;
	border-bottom: 1px solid #bf2f14;
	padding: 5px 0 2px 30px;
	margin: 0 0 0 210px;
	background: 18px 15px url(/imgfiles/fletxaMini.gif) no-repeat;
}
.usuari{
	font: 11px verdana, arial, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
    padding: 0 8px;
}

/*----------------tipos-----------------------*/

.titEntrada{
	font: bold 11px verdana, arial, sans-serif;
}

.txtEntrada{
	font: 11px verdana, arial, sans-serif;
}

.titLlistat{
	font: bold 13px/21px verdana, arial, sans-serif;
	color: #ac2115;
	background:0 16px #FFFFFF url(/imgfiles/backTitList.gif) repeat-x;
	display: block;
	padding: 15px 0 17px 10px;
}

.btAfegir{
	font: 11px arial, verdana, sans-serif;
	color: #666666;
	border: 1px solid #003c74;
	background:url(/imgfiles/backBoto.gif) repeat-x #f6f6f3 ;
	margin: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-align: center;
}
/*----------------columnas-----------------------*/

/* Background y bordes de las columnas= #e7e6e4 */
.titColum{
	font: bold 11px verdana, arial, sans-serif;
	color: #ac2115;
}

.txtColum{
	font: 10px verdana, arial, sans-serif;
	color: #4d4d4d;
}

.txtColumBold{
	font: bold 10px verdana, arial, sans-serif;
	color: #4d4d4d;
}

/*----------------formularis-----------------------*/

.formulari{
	background:#FFFFFF url(/imgfiles/backTitList.gif) repeat;
	border: 1px dotted #b1b1ad;
}


.titForm{
	font: bold 13px/21px verdana, arial, sans-serif;
	color: #ac2115;
	background:0 16px #FFFFFF url(/imgfiles/backTitList.gif) repeat-x;
	display: block;
	padding: 15px 0 17px 10px;
	border-bottom: 1px dotted #b1b1ad;
	border-top: 1px dotted #b1b1ad;
}

.subTitForm{
	font: bold 11px verdana, arial, sans-serif;
	color: #4d4d4d;
}

.subTitForm2{
	font: bold 10px verdana, arial, sans-serif;
	color: #4d4d4d;
}

.etiForm{
	font: 10px verdana, arial, sans-serif;
	color: #4d4d4d;
	display:block;
	text-align: left;
}
.boton_gris {
    background-color: #FFFFFF;
    background-image: url(calendario.gif);
    background-repeat: no-repeat;
    background-position: center;
    color: #3C5C63;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 1px;
    border: 1px solid #3C5C63;
    height: 20px;
    width: 24px;
    vertical-align: top;
}

.no_print{
	display:block;		 
}